@charset "utf-8";
/* CSS Document */

#wrapper, #header *, #secondaryContent *, #contentWrapper, #mainContent {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

#secondaryContent a img, #header a img { 
border : 0 none; 
}

#secondaryContent { /* Nur Schriftfarbe ändern */
	color: #FFFFFF;
	background: #292836; 
}

#wrapper, #secondaryContent {
	border-color: #448ccb;
	border-style: solid;
	border-width: 0px;
}

#wrapper {
	width: 100%;
	min-width: 1160px;
	margin: 0  auto;
	text-align: left;
	background: url(../images/contentBackground.gif) repeat-y right top;
}

#header {
	background: #292836 url(../images/header_background.png) repeat-x;
}

#topAdvertisment {
	background: url(../images/advertise.jpg) no-repeat left top;
	padding: 5px 5px 5px 13px;
	float: right;
	position: relative;
	top: 13px;
	right: 25px;
}

#header ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	background-color: #3a3a45;
}

#header ul li {
	float: left;
	background: #43434f url(../images/navbar_item.png) no-repeat 5px center;

	border-color: #6b6b74;
	border-style:solid;
	border-width: 1px 0 1px 0;

	padding: 2px 5px 3px 15px;
	margin: 1px 2px 1px 2px;
}

#header ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	/* font-size: 9pt; */
	background: #43434f url(../images/navbar_item.png) no-repeat right center;
	padding-right: 9px;
}

#header ul li a:hover {
	color: #999999;
}

#contentWrapper{
  background-color:#f0f0f0;
  overflow:hidden;
  margin:0;
  padding-right:159px; /* The width of the rail */   /* vorher 184*/
  background: url(../images/contentBackground.gif) repeat-y right top;
}

#mainContent {
	width:100%;
	border-right: 159px solid #292836; /* The width and color of the rail */ /* vorher 184*/
	margin-right:-159px; /* Hat tip to Ryan Brill */ /* vorher 184*/
	float:left;
}

#secondaryContent {
	background-color:#292836;
	width: 159px; /* vorher 184*/
	float: left;
	margin-right:-159px; /* vorher 184*/
}

#secondaryContent * {
	margin: 10px 0 10px 0;
	font-weight:bold;
}

#secondaryContent h2 {
	font-size: 9pt;
	font-style: normal;
	border-color: #4e4e57;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	background: #3a3a45 url(../images/arrowRight.gif) no-repeat 5px center;
	padding: 4px 0 4px 20px;
	margin: 0 1px 0 1px;
}

#secondaryContent p {
	text-align: center;
	margin: 0;
	padding: 0;
}

#secondaryContent p a {
	color: #555555;
	font-size:9px;
	text-decoration: none;
	padding: 0 0 0 0;
	margin:  0 0 20px 0;
}

#secondaryContent p a:hover {
	color: #555555;
}

#secondaryContent ul {
	list-style: none;
	/* font-size: 9pt; */
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 0px;
}

#secondaryContent ul li {
	margin-top: 3px;
	margin-bottom: 3px;
}

#secondaryContent ul li a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

#secondaryContent ul li a:hover {
	color: #999999;
}

.clearBoth {
	clear: both;
}

.clearLeft {
	clear: left;
}